{% extends 'base.html.twig' %}

{% block title %}TarifasBooking{% endblock %}

{% block body %}
    <h1>TarifasBooking</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ tarifas_booking.id }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_tarifas_booking_index') }}">back to list</a>

    <a href="{{ path('app_tarifas_booking_edit', {'id': tarifas_booking.id}) }}">edit</a>

    {{ include('tarifas_booking/_delete_form.html.twig') }}
{% endblock %}
